.home-first-slider .slick-img {
  height: 14rem;
}

.home-first-slider .slick-img {
  order: 1;
}

.home-first-slider .slick-content {
  order: 2;
}

.home-first-slider .reverse {
  flex-direction: unset;
}

/* @media (max-width: 576px) {
  .home-first-slider .slick-item {
    display: block !important;
    width: 100%;
  }

  .home-first-slider .slick-img,
  .home-first-slider .slick-content {
    width: 100%;
    aspect-ratio: unset;
  }

  .home-first-slider .slick-img {
    height: 224px;
  }

  .home-first-slider .slick-content {
    height: 232px;
  }

  .home-first-slider .slick-img {
    order: 1;
  }

  .home-first-slider .slick-content {
    order: 2;
  }

  .home-first-slider .reverse {
    flex-direction: unset;
  }
} */

/* Small - sm - ≥576px */
@media (min-width: 576px) {
  .home-first-slider .slick-item {
    display: flex !important;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .home-first-slider .slick-img,
  .home-first-slider .slick-content {
    width: 50%;
    height: unset;
    aspect-ratio: 1 / 1;
  }

  .home-first-slider .reverse {
    flex-direction: row-reverse;
  }

  .home-first-slider .reverse {
    flex-direction: row-reverse;
    /* Prebacuje redosled elemenata */
  }
}

/* Medium - md - ≥768px */
@media (min-width: 768px) {
}

/* Large - lg - ≥992px */
@media (min-width: 992px) {
}

/* Extra large - xl - ≥1200px */
@media (min-width: 1200px) {
}

/* Extra extra large - xxl - ≥1400px */
@media (min-width: 1400px) {

}
